<div class="titleDialog">
  <mat-icon
    style="margin: 0%; text-align: center; display: inline; color: white;"
    >list_alt</mat-icon
  >
  <p>แก้ไขข้อมูลส่วนตัว</p>
</div>
<div mat-dialog-content align="center" size="50px">
  <div style="font-size: 18px; margin-top: 10px;">
    แก้ไขข้อมูลส่วนตัวของคุณเรียบร้อยแล้ว
  </div>
  <br>
  <button type="cancel" (click)="onClose()" style="margin: 1%;">
    ยกเลิก
  </button>
  <button type="delete" (click)="onConfirm()" style="margin-left: 8px;" cdkFocusInitial>ยืนยัน</button>
  <!-- <button
    color="primary"
    (click)="onConfirm()"
    class="buttonDialog"
    style="margin-top: 15px; background-color: #009688;"
  >
    ยืนยัน
  </button>
  <button
    color="primary"
    (click)="onClose()"
    class="buttonDialog"
    style="margin-top: 15px; background-color: #009688;"
  >
    ยกเลิก
  </button> -->
</div>
